<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/britsh-Sherman_Firefly</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/britsh-Sherman_Firefly</bigIconPath>
		<blitzModelPath>Tanks/GB/Sherman_Firefly.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/uk/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/uk/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/uk-GB19_Sherman_Firefly.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<loader>radioman</loader>
	</crew>
	<speedLimits>
		<forward>48</forward>
		<backward>18</backward>
	</speedLimits>
	<invisibility>
		<camouflageNetBonus>0.1</camouflageNetBonus>
		</invisibility>
	<repairCost>7.0</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5248</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>medium</damagedStateGroup>
		<destruction/>
		<explosion/>
		<flaming/>
	</effects>
	<camouflage>
		<priceFactor>1.2</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<emblems>
		<default>britain_color</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_02>70.487755</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.306578 -3.037907 -0.476097</min>
				<max>1.306578 2.634246 1.083207</max>
			</bbox>
			<points>
				<normal>0.000000 0.002894 -0.897938</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 36.00 0.48 1.00 0.05 0.33</pitchParams>
			<rollParams>1.00 0.26 36.00 0.48 1.00 0.05 0.33</rollParams>
			<sensitivityToImpulse>0.58</sensitivityToImpulse>
		</swinging>
		<models>
			<undamaged>vehicles/british/GB19_Sherman_Firefly/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/british/GB19_Sherman_Firefly/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/british/GB19_Sherman_Firefly/normal/lod0/Hull.model</exploded>
		</models>
		<exhaust>
			<pixie>gas_medium</pixie>
			<nodes/>
		</exhaust>
		<turretPositions>
			<turret>0.000000 1 -0.25</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/british/GB19_Sherman_Firefly/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>51</armor_1>
			<armor_2>51</armor_2>
			<armor_3>38</armor_3>
			<armor_4>38</armor_4>
			<armor_5>51</armor_5>
			<armor_6>38</armor_6>
			<armor_7>19</armor_7>
			<armor_8>19</armor_8>
			<armor_9>13</armor_9>
			<armor_10>10</armor_10>
			<armor_11>38</armor_11>
			<armor_12>19</armor_12>
			<armor_13>19</armor_13>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>18110</weight>
		<maxHealth>768</maxHealth>
		<ammoBayHealth>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.00529861 0.332291 2.48345</rayStart>
				<rayEnd>-0.00529861 -0.0172154 2.28891</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-1.50774 0.586362 -0.347639</rayStart>
				<rayEnd>-1.10774 0.585648 -0.347886</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.74</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
		<camouflage>
			<exclusionMask/>
			<tiling>1.24 1.24 0.000000 0.000000</tiling>
		</camouflage>
	</hull>
	<chassis>
		<Chassis_GB19_Sherman_Firefly>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.271420 -2.837789 -0.000000</min>
					<max>1.271420 2.759455 1.115120</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#uk_vehicles:Chassis_GB19_Sherman_Firefly</userString>
			<shortUserString>#uk_vehicles:Chassis_GB19_Sherman_Firefly_short</shortUserString>
			<description>#uk_vehicles:Chassis_GB19_Sherman_Firefly_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_GB19_Sherman_Firefly_2<cost>5200</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB19_Sherman_Firefly/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB19_Sherman_Firefly/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB19_Sherman_Firefly/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.44 0.44</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.7</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.344441</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.287839</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.344441</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.287839</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.125076</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.260513</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.125076</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.260513</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_2</soundPC>
			<wwsoundPC>vehicles_treads_pc_2</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_2</soundNPC>
			<wwsoundNPC>vehicles_treads_npc_2</wwsoundNPC>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB19_Sherman_Firefly/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.06012 1.9405</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8200</weight>
			<maxLoad>36100</maxLoad>
			<terrainResistance>1 1.5 1.8</terrainResistance>
			<brakeForce>33000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>38</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.14</vehicleMovement>
				<vehicleRotation>0.14</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>110</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>5.0</repairCost>
			<trackThickness>0.02</trackThickness>
			<groundNodes>
				<group>
					<template>Track_L</template>
					<startIndex>0</startIndex>
					<count>6</count>
					<isLeft>true</isLeft>
					<minOffset>-0.08</minOffset>
					<maxOffset>0.06</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>0</startIndex>
					<count>6</count>
					<isLeft>false</isLeft>
					<minOffset>-0.08</minOffset>
					<maxOffset>0.06</maxOffset>
				</group>
			</groundNodes>
			<trackNodes>
				<enable>true</enable>
				<linkBones>true</linkBones>
				<maxAmplitude>0.05</maxAmplitude>
				<maxOffset>0.05</maxOffset>
				<gravity>-5</gravity>
				<elasticity>1254</elasticity>
				<damping>2</damping>
				<forwardElastK>1</forwardElastK>
				<backwardElastK>1</backwardElastK>
				<offset>0.000000</offset>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R0</name>
					<forwardElastK>2.01</forwardElastK>
					<backwardElastK>0.9</backwardElastK>
					<offset>-0.037</offset>
					<rightSibling>Track_VT_R1</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R1</name>
					<forwardElastK>1.6</forwardElastK>
					<backwardElastK>0.9</backwardElastK>
					<offset>-0.037</offset>
					<leftSibling>Track_VT_R0</leftSibling>
					<rightSibling>Track_VT_R2</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R2</name>
					<forwardElastK>1.3</forwardElastK>
					<backwardElastK>0.9</backwardElastK>
					<offset>-0.037</offset>
					<leftSibling>Track_VT_R1</leftSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L0</name>
					<forwardElastK>0.4</forwardElastK>
					<backwardElastK>2.02</backwardElastK>
					<offset>-0.087</offset>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R0</name>
					<forwardElastK>0.4</forwardElastK>
					<backwardElastK>2.02</backwardElastK>
					<offset>-0.087</offset>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L1</name>
					<forwardElastK>2.03</forwardElastK>
					<backwardElastK>0.39</backwardElastK>
					<offset>-0.069</offset>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R1</name>
					<forwardElastK>2.03</forwardElastK>
					<backwardElastK>0.39</backwardElastK>
					<offset>-0.069</offset>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L0</name>
					<forwardElastK>2.01</forwardElastK>
					<backwardElastK>0.9</backwardElastK>
					<offset>-0.037</offset>
					<rightSibling>Track_VT_L1</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L1</name>
					<forwardElastK>1.6</forwardElastK>
					<backwardElastK>0.9</backwardElastK>
					<offset>-0.037</offset>
					<leftSibling>Track_VT_L0</leftSibling>
					<rightSibling>Track_VT_L2</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L2</name>
					<forwardElastK>1.3</forwardElastK>
					<backwardElastK>0.9</backwardElastK>
					<offset>-0.037</offset>
					<leftSibling>Track_VT_L1</leftSibling>
				</node>
			</trackNodes>
		</Chassis_GB19_Sherman_Firefly>
		<Chassis_GB19_Sherman_Firefly_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.271420 -2.837789 -0.000000</min>
					<max>1.271420 2.759455 1.115120</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#uk_vehicles:Chassis_GB19_Sherman_Firefly_2</userString>
			<shortUserString>#uk_vehicles:Chassis_GB19_Sherman_Firefly_2_short</shortUserString>
			<description>#uk_vehicles:Chassis_GB19_Sherman_Firefly_2_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/british/GB19_Sherman_Firefly/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB19_Sherman_Firefly/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB19_Sherman_Firefly/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.44 0.44</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.7</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.344441</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.287839</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.344441</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.287839</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.125076</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.260513</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.125076</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.260513</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_2</soundPC>
			<wwsoundPC>vehicles_treads_pc_2</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_2</soundNPC>
			<wwsoundNPC>vehicles_treads_npc_2</wwsoundNPC>
			<hullPosition>0.000000 0.959762 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB19_Sherman_Firefly/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.06012 1.9405</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8200</weight>
			<maxLoad>36100</maxLoad>
			<terrainResistance>0.9 1 1.7</terrainResistance>
			<brakeForce>36000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>42</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.12</vehicleMovement>
				<vehicleRotation>0.12</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>120</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>5.0</repairCost>
			<trackThickness>0.02</trackThickness>
			<groundNodes>
				<group>
					<template>Track_L</template>
					<startIndex>0</startIndex>
					<count>6</count>
					<isLeft>true</isLeft>
					<minOffset>-0.08</minOffset>
					<maxOffset>0.06</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>0</startIndex>
					<count>6</count>
					<isLeft>false</isLeft>
					<minOffset>-0.08</minOffset>
					<maxOffset>0.06</maxOffset>
				</group>
			</groundNodes>
			<trackNodes>
				<enable>true</enable>
				<linkBones>true</linkBones>
				<maxAmplitude>0.05</maxAmplitude>
				<maxOffset>0.05</maxOffset>
				<gravity>-5</gravity>
				<elasticity>1254</elasticity>
				<damping>2</damping>
				<forwardElastK>1</forwardElastK>
				<backwardElastK>1</backwardElastK>
				<offset>0.000000</offset>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L0</name>
					<forwardElastK>0.4</forwardElastK>
					<backwardElastK>2.02</backwardElastK>
					<offset>-0.072</offset>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R0</name>
					<forwardElastK>0.4</forwardElastK>
					<backwardElastK>2.02</backwardElastK>
					<offset>-0.072</offset>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L1</name>
					<forwardElastK>2.03</forwardElastK>
					<backwardElastK>0.39</backwardElastK>
					<offset>-0.058</offset>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R1</name>
					<forwardElastK>2.03</forwardElastK>
					<backwardElastK>0.39</backwardElastK>
					<offset>-0.058</offset>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R0</name>
					<forwardElastK>2.01</forwardElastK>
					<backwardElastK>0.9</backwardElastK>
					<offset>-0.027</offset>
					<rightSibling>Track_VT_R1</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R1</name>
					<forwardElastK>1.6</forwardElastK>
					<backwardElastK>0.9</backwardElastK>
					<offset>-0.027</offset>
					<leftSibling>Track_VT_R0</leftSibling>
					<rightSibling>Track_VT_R2</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R2</name>
					<forwardElastK>1.3</forwardElastK>
					<backwardElastK>0.9</backwardElastK>
					<offset>-0.027</offset>
					<leftSibling>Track_VT_R1</leftSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L0</name>
					<forwardElastK>2.01</forwardElastK>
					<backwardElastK>0.9</backwardElastK>
					<offset>-0.027</offset>
					<rightSibling>Track_VT_L1</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L1</name>
					<forwardElastK>1.6</forwardElastK>
					<backwardElastK>0.9</backwardElastK>
					<offset>-0.027</offset>
					<leftSibling>Track_VT_L0</leftSibling>
					<rightSibling>Track_VT_L2</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L2</name>
					<forwardElastK>1.3</forwardElastK>
					<backwardElastK>0.9</backwardElastK>
					<offset>-0.027</offset>
					<leftSibling>Track_VT_L1</leftSibling>
				</node>
			</trackNodes>
		</Chassis_GB19_Sherman_Firefly_2>
	</chassis>
	<turrets0>
		<Turret_2_GB19_Sherman_Firefly>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.058918 -1.080453 -0.428853</min>
					<max>1.046441 1.042654 0.845545</max>
				</bbox>
				<points>
					<normal>0.000000 0.236208 -1.898782</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_2_GB19_Sherman_Firefly</userString>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/british/GB19_Sherman_Firefly/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/british/GB19_Sherman_Firefly/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/british/GB19_Sherman_Firefly/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB19_Sherman_Firefly/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.274 0.73</gunPosition>
			<armor>
				<armor_1>63.5</armor_1>
				<armor_2>63.5</armor_2>
				<armor_3>51</armor_3>
				<armor_4>51</armor_4>
				<armor_5>25</armor_5>
				<armor_6>15</armor_6>
				<armor_7>25</armor_7>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>5300</weight>
			<maxHealth>192</maxHealth>
			<rotationSpeed>39</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<OQF_17pdr_Gun_Mk_IV_SH_SH>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.520242 -0.408694 -0.172311</min>
							<max>0.521103 3.862905 0.347001</max>
						</bbox>
						<points>
							<normal>0.000000 -0.480561 -2.169720</normal>
						</points>
					</blitz>
					<maxAmmo>77</maxAmmo>
					<pitchLimits>-20 6</pitchLimits>
					<unlocks>
						<gun>OQF_17pdr_Gun_Mk_VII<cost>15000</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB19_Sherman_Firefly/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/british/GB19_Sherman_Firefly/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/british/GB19_Sherman_Firefly/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB19_Sherman_Firefly/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>76.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>38.1<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000002 -0.0164367 2.12695</rayStart>
							<rayEnd>0.0055353 -0.00190376 2.126</rayEnd>
							<rayUp>0.076 0.073 4</rayUp>
							<size>0.438</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>0.7 0.7 0.000000 0.000000</tiling>
						<exclusionMask/>
					</camouflage>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>6</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<turretYawLimits>-180 180</turretYawLimits>
				</OQF_17pdr_Gun_Mk_IV_SH_SH>
				<OQF_17pdr_Gun_Mk_VII>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.520242 -0.408694 -0.172311</min>
							<max>0.521103 3.862905 0.347001</max>
						</bbox>
						<points>
							<normal>0.000000 -0.480561 -2.169720</normal>
						</points>
					</blitz>
					<maxAmmo>77</maxAmmo>
					<pitchLimits>-20 6</pitchLimits>
					<unlocks>
						<vehicle>GB22_Comet<cost>68440</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB19_Sherman_Firefly/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/british/GB19_Sherman_Firefly/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/british/GB19_Sherman_Firefly/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB19_Sherman_Firefly/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>76.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>38.1<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000002 -0.0164367 2.18038</rayStart>
							<rayEnd>0.000423633 -0.0223406 2.17942</rayEnd>
							<rayUp>0.076 0.073 4</rayUp>
							<size>0.438</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>0.7 0.7 0.000000 0.000000</tiling>
						<exclusionMask/>
					</camouflage>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>5.75</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.1</aimingTime>
				</OQF_17pdr_Gun_Mk_VII>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.878169 0.37446 0.745558</rayStart>
					<rayEnd>-0.589445 0.288124 0.482533</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.16996 0.375505 -0.307365</rayStart>
					<rayEnd>0.790654 0.334375 -0.187212</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.72</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.946464 0.385003 0.749194</rayStart>
					<rayEnd>0.66869 0.309935 0.471339</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.207 -0.263 1.000 0.000 0.618 0.151 0.806 0.660 0.500 0.500 0.130 0.500 0.061 0.100 0.000</physicsShape>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_4000-5999</turretRotatorSoundManual>
			<wwturretRotatorSoundManual>turret_electric_traverse_04</wwturretRotatorSoundManual>
			<turretRotatorSoundGear>/turret/turret/turret_hydraulic_traverse/turret_hydraulic_traverse_4000-5999</turretRotatorSoundGear>
			<camouflage>
				<tiling>0.88 0.88 0.000000 0.000000</tiling>
				<exclusionMask/>
			</camouflage>
			<yawLimits>-180 180</yawLimits>
		</Turret_2_GB19_Sherman_Firefly>
	</turrets0>
	<engines>
		<Crysler_A57>shared<unlocks>
				<engine>Wright_Continental_R-975C1<cost>1620</cost>
				</engine>
			</unlocks>
		</Crysler_A57>
		<Wright_Continental_R-975C1>shared</Wright_Continental_R-975C1>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<N19Mk1>shared</N19Mk1>
	</radios>
</root>
